.powermail_fieldwrap_land_etc {
  display: none !important; }
.powermail_fieldwrap_land_etc.show {
  display: block !important; }

.powermail_fieldwrap.powermail_fieldwrap_type_file .powermail_field {background:transparent !important;}
.powermail_field a {text-decoration: underline;}
.powermail_form .powermail_fieldwrap .powermail_field ul.parsley-errors-list {
  bottom: initial !important;
  position: initial !important;
}

.parsley-errors-list {
  display:none;
}

.parsley-errors-list.filled {
  display:block;
}
input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
input:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
input:focus:-ms-input-placeholder { color:transparent; } /* IE 10+ */

/*# sourceMappingURL=custom.css.map */
header.header-root .header-sec .header-sec-wrap .nav-language .language-menu li {
  display:inline-block;
  vertical-align:bottom;
  margin-left:2px;
}
header.header-root .header-sec .header-sec-wrap .nav-language .language-menu li a {
  margin-left:4px;
}
header.header-root .header-sec .header-sec-wrap .nav-language .language-menu li img {
  height:14px;
  width:auto;
}
header.header-root .header-sec .header-sec-wrap .nav-language .tx-srlanguagemenu .title {
  display:none;
}
.alert {
  position: relative;
  padding: 1rem 1rem;
  margin-bottom: 1rem;
  border: 1px solid transparent;
  border-top-color: transparent;
  border-right-color: transparent;
  border-bottom-color: transparent;
  border-left-color: transparent;
  border-radius: .25rem;
}
.bg-danger {
  color: #842029;
  background-color: #f8d7da;
  border-color: #f5c2c7;
}
